<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">dan</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Der er nye opdateringer til din Logitech-software</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Opdateringerne til Logitech-softwaren bliver overført</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Opdateringerne til Logitech-softwaren er klar til at blive installeret</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Opdateringerne til Logitech-softwaren er ved at blive installeret</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Logitech-softwaren er up to date</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Der er ingen internetforbindelse. Derfor kan det ikke tjekkes om der er en ny version</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Der opstod en fejl</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">Den ønskede handling kræver at du har administratorrettigheder</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Internetforbindelsen blev nulstillet. Prøv igen senere</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Internetforbindelsen blev nulstillet. Logitech Updater vil prøve igen senere</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Annuller</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Skjul</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Senere</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Hent</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Installer</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Installer alt når det er parat</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Skift automatiske indstillinger...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Vis tidligere afslåede opdateringer</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Aktiver automatiske opdateringer</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Giv mig besked, men undlad at hente eller installere dem.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Hent opdateringerne, men lad mig vælge hvornår de skal installeres.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Hent automatisk opdateringer, og installer dem.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Produkt</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Status</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Størrelse</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">venter på tjek</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">findes</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">klar til at blive installeret</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">udført</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Der findes følgende opdateringer</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Status for overførsel</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Følgende opdateringer er klar til at blive installeret</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Status for installation</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Vis Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Skift automatiske indstillinger...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Afslut</String>
  </LU_Strings_1>
</LogitechUpdater>
